CVE-2013-6914

2013-12-05T07:55:37
ID CVE-2013-6914
Type cve
Reporter NVD
Modified 2013-12-31T12:02:41

Description

Cross-site scripting (XSS) vulnerability in a calendar component in Cybozu Garoon before 3.7.2 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.